<?xml version="1.0"?>
<VIEW id="NotificationItem" Left="0" Top="0" Width="431" Height="76">
	<BKIMAGE Source="MiscDlg\notification_bg_02.png|(2,1,2,1)" left="18" top="81" width="431" height="76" />
	<STATIC ID="IDC_UPGRADEDLGBUTTON_UPGRADE" Style="STATIC_STYLE_GENERAL" left="0" top="0" right="1" bottom="1" ALIGN="CENTER" FITHALIGN="CENTER" FITTEXTHEIGHT="TRUE">
		<TEXTCOLOR COLOR_NORMAL="0x828282" COLOR_HOVER="0x828282" COLOR_DOWN="0x828282" COLOR_DISABLE="0x828282" />
	</STATIC>
</VIEW>
